import Cookies from 'js-cookie' // 引入js-cookie插件
import { LoginUrl } from '@/settings' // 引入settings.js


// 获取LoginUrl
export function getLoginUrl() {
    if (Cookies.get(LoginUrl) == null || Cookies.get(LoginUrl) == '' || Cookies.get(LoginUrl) == 'undefined') {
        //   setToken(uuid());
        console.log('登陆路径为空')
    }
    return Cookies.get(LoginUrl);
}
// 设置LoginUrl
export function setLoginUrl(url) {
    return Cookies.set(LoginUrl, url)
}
// 移除LoginUrl
export function removeLoginUrl() {
    return Cookies.remove(LoginUrl)
}